
Redmine - Patch #2043

Traditional Chinese language file (to r1935)

2008-10-17 02:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-10-17

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Added & relocated tags: setting_plain_text_mail

Associated revisions

Revision 1937 - 2008-10-18 12:03 - Azamat Hackimov

#2043, #2044, #2046, translation updates

History

#1 - 2008-10-18 11:58 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Commited, thank you.

Files

zh-tw.yml 24.4 KB 2008-10-17 ChunChang (Nagaharu) Lo
